Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002198TestLinkUser Interface Generalpublic2009-03-05 01:302010-05-01 20:35
Reporterla93 
Assigned Toschlundus 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 4 
Fixed in Version1.9 Beta 2 
Summary0002198: Test Suite was successfully Delete!
DescriptionTypo:
Test Suite was successfully Delete!
should be:
Test Suite was successfully Deleted!

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0007194)
mhavlat (reporter)
2009-06-08 05:59

php code should deliver all localized sentence to smarty. inc_update.tpl should not construct the message.

Optional enhancement: Test Suite name could be in the message.
(0007211)
schlundus (reporter)
2009-06-09 03:31

Absolutly right, there is definitly to much logic in some templates

- Issue History
Date Modified Username Field Change
2009-03-05 01:30 la93 New Issue
2009-03-05 03:32 schlundus Status new => assigned
2009-03-05 03:32 schlundus Assigned To => schlundus
2009-06-08 05:59 mhavlat Note Added: 0007194
2009-06-08 05:59 mhavlat Category 0 - Undefined => User Interface General
2009-06-09 03:31 schlundus Note Added: 0007211
2009-06-09 03:31 schlundus Status assigned => resolved
2009-06-09 03:31 schlundus Fixed in Version => 1.9 (DEV)
2009-06-09 03:31 schlundus Resolution open => fixed
2010-05-01 20:35 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker